Subject: FIQ handling

From: Yin <[email-masked]>
Date: Wed, 31 May 2000 20:19:15 +0800

Hello,

	I am now writing DAI driver for linux7k. However, the interrupt driven
DAI is FIQ. I have tried to treat it as IRQ, but failed..(very
stupid...). I found that there is some implementation on DMA access with
FIQ on A5K and RPC architecture(but not on CLPS7110). 
	What should I do if I want to handle a FIQ in a device driver?
Any sample or dummy code?

Jacky

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]